{
"id":"bqp",
"type":"bible",
"name":"Luda yã takada kũ Bisã yão",
"nameEnglish":"Bisa Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"BQP",
"dir":"ltr",
"lang":"bqp",
"country":"Nigeria",
"countries":["NG"],
"allcountries":["NG"],
"langNameEnglish":"Busa",
"langName":"Bisã",
"fontClass":"gentium_plus"
}
